<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ru_RU">
<defaultcodec>UTF-8</defaultcodec>
<context>
    <name>About</name>
    <message>
        <location filename="about.ui" line="17"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="about.ui" line="31"/>
        <source>about:blank</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>Help</name>
    <message>
        <location filename="help.ui" line="17"/>
        <source>Help</source>
        <translation>Помощь</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.ui" line="14"/>
        <source>Measurements</source>
        <translation>Измерения</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="46"/>
        <source>Device</source>
        <translation>Прибор</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="91"/>
        <source>Object</source>
        <translation>Объект</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="98"/>
        <source>Object&apos;s name</source>
        <translation>Имя обьекта</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="105"/>
        <source>Inspector</source>
        <translation>Контролер</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="112"/>
        <source>Inspector&apos;s name</source>
        <translation>Имя контролера</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="186"/>
        <source>Read</source>
        <translation>Прочитать</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="189"/>
        <location filename="mainwindow.ui" line="192"/>
        <source>Read from file</source>
        <translation>Прочитать из файла</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="201"/>
        <source>Save</source>
        <translation>Сохранить</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="204"/>
        <location filename="mainwindow.ui" line="207"/>
        <source>Save to file</source>
        <translation>Сохранить в файл</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="216"/>
        <location filename="mainwindow.ui" line="219"/>
        <location filename="mainwindow.cpp" line="276"/>
        <source>Print</source>
        <translation>Печать</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="238"/>
        <source>Connection</source>
        <translation>Подключение</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="241"/>
        <location filename="mainwindow.ui" line="244"/>
        <source>Connect the device</source>
        <translation>Подключение устройства</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="253"/>
        <source>Exit</source>
        <translation>Выход</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="256"/>
        <location filename="mainwindow.ui" line="259"/>
        <source>Exit from program</source>
        <translation>Выход из программы</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="268"/>
        <source>Help</source>
        <translation>Помощь</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="277"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="44"/>
        <source>Failed to open port</source>
        <translation>Ошибка открытия порта</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="44"/>
        <source>The serial port used by another application</source>
        <translation>Последовательный порт занят другим приложением</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="110"/>
        <source>DEVICE</source>
        <translation>ПРИБОР</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="115"/>
        <source>SN</source>
        <translation>ЗАВ</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="123"/>
        <source>GROUP</source>
        <translation>ГРУППА</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="125"/>
        <source>#</source>
        <translation>№</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="135"/>
        <location filename="mainwindow.cpp" line="139"/>
        <source>END</source>
        <translation>КОНЕЦ</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="189"/>
        <source>Select a file to save the changes</source>
        <translation>Выберите файл для сохранения измерений</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="189"/>
        <source>Files of changes(*.csv)</source>
        <translation>Файлы измерений (*.csv)</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="201"/>
        <source>THE OBJECT OF CONTROL </source>
        <translation>ОБЪЕКТ КОНТРОЛЯ </translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="202"/>
        <source>INSPECTOR </source>
        <translation>КОНТРОЛЕР </translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="223"/>
        <source>Select a file to read the changes</source>
        <translation>Выберите файл для чтения измерений</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="223"/>
        <source>Files of changes (*.csv)</source>
        <translation>Файлы измерений (*.csv)</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="276"/>
        <source>Do you want to print a table of changes?</source>
        <translation>Распечатать таблицу измерений?</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="278"/>
        <source>&lt;h1&gt;N O V O T E S T&lt;/h1&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="280"/>
        <source>&lt;p&gt;PROTOCOL OF CONTROL&lt;/p&gt;</source>
        <translation>&lt;p&gt;ПРОТОКОЛ КОНТРОЛЯ&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="282"/>
        <location filename="mainwindow.cpp" line="292"/>
        <location filename="mainwindow.cpp" line="319"/>
        <source>&lt;p&gt;&lt;/p&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="284"/>
        <source>&lt;p&gt;&lt;b&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="284"/>
        <location filename="mainwindow.cpp" line="286"/>
        <location filename="mainwindow.cpp" line="288"/>
        <location filename="mainwindow.cpp" line="290"/>
        <source>&lt;/b&gt;&lt;/p&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="286"/>
        <source>&lt;p&gt;THE OBJECT OF CONTROL &lt;b&gt;</source>
        <translation>&lt;p&gt;ОБЬЕКТ КОНТРОЛЯ &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="288"/>
        <source>&lt;p&gt;DATE &lt;b&gt;</source>
        <translation>&lt;p&gt;ДАТА &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="290"/>
        <source>&lt;p&gt;INSPECTOR &lt;b&gt;</source>
        <translation>&lt;p&gt;КОНТРОЛЕР &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="294"/>
        <source>&lt;p&gt;MEASUREMENTS&lt;/p&gt;</source>
        <translation>&lt;p&gt;MEASUREMENTS&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="299"/>
        <source>&lt;table border=&quot;1&quot;&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="301"/>
        <source>&lt;tr&gt;&lt;th&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="305"/>
        <source>&lt;th&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="310"/>
        <source>&lt;tr&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="310"/>
        <location filename="mainwindow.cpp" line="313"/>
        <source>&lt;td&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="318"/>
        <source>&lt;/table&gt;</source>
        <translation></translation>
    </message>
</context>
</TS>
